Bug 3688 - NFS fails to load on SMB kernel 2.2.5-15smb
NFS fails to load on SMB kernel 2.2.5-15smb
Product: Red Hat Linux
Classification: Retired
Component: nfs-server (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-06-23 21:31 EDT by stevench
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-07-28 02:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description stevench 1999-06-23 21:31:22 EDT
After doing a "make modules" and "make modules_install"
NFS daemon fails to load with an error.

This does not happen on the Single processor model

In comparing the object modules for nfs, nfs.o and nfsd.o
they differ between the SMP and single processor version.
Comment 1 Cristian Gafton 1999-07-28 02:46:59 EDT
You will have to do a "make config" first to enable SMP config on your
kernel source tree. The shipped configuration is for uniprocessor

Note You need to log in before you can comment on or make changes to this bug.